import java.util.Scanner;
import java.io.File;
import java.io.PrintWriter;

/**
 * Created by IntelliJ IDEA.
 * User: m09fav
 * Date: 07.10.2009
 * Time: 19:11:24
 * To change this template use File | Settings | File Templates.
 */
public class posled {public static void main (String[] args) throws Exception {
    Scanner in = new Scanner (new File("sequnce.in"));
    PrintWriter out = new PrintWriter ("sequnce.out");
    int n = in.nextInt();
    int [] array = new int[n+1];
    array[1] = 1;
    out.print(1);
    out.print(" ");
    for (int i=2;i<=n;i++) {

        array[i] = array[i-1]+(i-1);
        out.print(array[i]);
        out.print(" ");
    }
    out.println();
    out.close();
    in.close();
}
}
